function FileData_Pairs(x)
{
x.t("supports","two");
x.t("example","calculation");
x.t("four","nuts");
x.t("four","terminals");
x.t("four","power");
x.t("four","washers");
x.t("considerations","connecting");
x.t("considerations","chassis");
x.t("provide","details");
x.t("method","connection");
x.t("crimping","lug");
x.t("precautions","ensure");
x.t("pfus","distributing");
x.t("pfus","pfu");
x.t("pfus","following");
x.t("25w","olc2");
x.t("5.65","n-m");
x.t("right","until");
x.t("ppc","275w");
x.t("cable","refer");
x.t("cable","pdf");
x.t("cable","calculations");
x.t("cable","size");
x.t("cable","requirements");
x.t("cable","pdp");
x.t("cable","ends");
x.t("cable","length");
x.t("cable","pfu");
x.t("cable","end");
x.t("cable","gauge");
x.t("cable","chassis");
x.t("(pdf)","power");
x.t("within","0.5");
x.t("0.3v","cable");
x.t("vor","anschluss");
x.t("table","provide");
x.t("table","describes");
x.t("table","identifies");
x.t("describes","power");
x.t("clc2","23w");
x.t("estimate","total");
x.t("installed","bay");
x.t("installed","sure");
x.t("installed","rack");
x.t("installed","power");
x.t("installed","chassis");
x.t("distributing","power");
x.t("description","two");
x.t("spaced","0.88-inch");
x.t("refer","following");
x.t("unbedingt","auseinander");
x.t("instructions","section");
x.t("instructions","applying");
x.t("source","four");
x.t("source","follow");
x.t("source","power");
x.t("source","fuse");
x.t("required","asr");
x.t("required","return");
x.t("required","bending");
x.t("volt","drop");
x.t("green","p37");
x.t("13.5w","gelc/glc2");
x.t("13.5w","800w");
x.t("formula","estimate");
x.t("(lcd1-56c-e)","crimp");
x.t("p37","(cd-920-1)");
x.t("(cd-920-1)","warning");
x.t("mit","der");
x.t("covers","portion");
x.t("current","load");
x.t("trays","800w");
x.t("(front-installed)","maximum");
x.t("ethernet","1000");
x.t("distribtion","frame");
x.t("descriptions","item");
x.t("12.2","meters");
x.t("locking","clip");
x.t("secure","lug");
x.t("line","card");
x.t("line","cards");
x.t("5.5","meter");
x.t("plastic","cover");
x.t("plastic","terminal");
x.t("until","clip\u2019s");
x.t("supply","return");
x.t("20w","13.5w");
x.t("20w","qglc");
x.t("325w","psc3");
x.t("circular","mils");
x.t("0.3","volt");
x.t("center","method");
x.t("shipped","nuts");
x.t("abschalten","vor");
x.t("gelc/glc2","10.5w");
x.t("asr","5000");
x.t("pdf","pdp");
x.t("pdf","fuse");
x.t("calculations","assume");
x.t("83,690","circular");
x.t("times","die");
x.t("recessed","breaker\u2019s");
x.t("calculation","estimating");
x.t("0.5","inch");
x.t("kabelschuhe","muessen");
x.t("kabelschuhe","duerfen");
x.t("sections","power");
x.t("felc/flc2","13.5w");
x.t("total","line");
x.t("total","voltage");
x.t("total","power");
x.t("total","application");
x.t("1934w","power");
x.t("0.6","volts");
x.t("connection","pfu");
x.t("lock-washer","flat");
x.t("lock-washer","nut");
x.t("extend","within");
x.t("12.7","lugs");
x.t("muessen","unbedingt");
x.t("muessen","mit");
x.t("netzteile","einen");
x.t("breaker\u2019s","locking");
x.t("breaker\u2019s","actuator");
x.t("inside","tang");
x.t("5760w","empty");
x.t("0.88-inch","center");
x.t("elektrischen","schlag");
x.t("lock","circuit");
x.t("kurzschluss","vermeiden");
x.t("werden","step");
x.t("card","(front-installed)");
x.t("card","(rear-installed)");
x.t("card","maximum");
x.t("loop","length");
x.t("details","wiring");
x.t("washer","lug");
x.t("washer","warning");
x.t("supplied","chassis");
x.t("head","screw");
x.t("includes","fan");
x.t("includes","following");
x.t("165-amp","pfus");
x.t("frame","(pdf)");
x.t("crimp","cable");
x.t("crimp","tool");
x.t("color","green");
x.t("der","kabel");
x.t("der","plastikabdeckung");
x.t("size","awg");
x.t("size","350,000");
x.t("kabel","die");
x.t("vermeiden","duerfen");
x.t("vermeiden","step");
x.t("top","terminals");
x.t("beiden","stromkabel");
x.t("(rear-installed)","maximum");
x.t("bay","labeled");
x.t("proper","precautions");
x.t("5000","pfu");
x.t("5000","assuming");
x.t("5000","installation");
x.t("tubing","cable");
x.t("tubing","begin");
x.t("tubing","heat");
x.t("tubing","step");
x.t("cisco","systems");
x.t("filter","units");
x.t("filter","unit");
x.t("voltage","maximum");
x.t("voltage","drop");
x.t("due","required");
x.t("assume","0.3");
x.t("18-foot","5.5");
x.t("remove","plastic");
x.t("remove","nuts");
x.t("units","chapter");
x.t("units","(pfus)");
x.t("units","cabling");
x.t("spio","15w");
x.t("recommended","cable");
x.t("recommended","gauges");
x.t("awg","greater");
x.t("flat","washer");
x.t("(9/16-inch)","nut");
x.t("shrink","tubing");
x.t("sure","power");
x.t("requirements","characteristic");
x.t("requirements","install");
x.t("requirements","chassis");
x.t("requirements","following");
x.t("-60vdc","nominal");
x.t("rcc","20w");
x.t("pdp","0.3");
x.t("pdp","allows");
x.t("pdp","equivalent");
x.t("pdp","chassis");
x.t("wiring","pfus");
x.t("wiring","diagram");
x.t("rtn","terminals");
x.t("rtn","two");
x.t("range","-48vdc");
x.t("range","-40vdc");
x.t("estimating","power");
x.t("panduit","crimp");
x.t("panduit","lugs");
x.t("follows","250w");
x.t("ends","panduit");
x.t("die","netzteile");
x.t("die","color");
x.t("die","beiden");
x.t("die","angeschlossenen");
x.t("gesichert","sein");
x.t("consumption","deployed");
x.t("rccs","ethernet");
x.t("2-hole","lugs");
x.t("part","number");
x.t("cover","installed");
x.t("cover","power");
x.t("cover","caution");
x.t("avoid","risk");
x.t("provides","information");
x.t("(pdp-to-chassis)","cable");
x.t("slide","tubing");
x.t("place","moving");
x.t("duerfen","sich");
x.t("tel","408-526-4000");
x.t("-48vdc","-60");
x.t("allows","smaller");
x.t("inch","12.7");
x.t("inch","25.4");
x.t("nuts","lock-washers");
x.t("nuts","torqued");
x.t("nuts","washers");
x.t("nuts","removed");
x.t("9/16-inch","nut");
x.t("nicht","beruehren");
x.t("proceed","next");
x.t("empty","chassis");
x.t("qglc","15w");
x.t("nut","(9/16-inch)");
x.t("nut","(s)");
x.t("nut","driver");
x.t("input","voltage");
x.t("three","chassis");
x.t("radius","system\u2019s");
x.t("lug","cable");
x.t("lug","lock-washer");
x.t("lug","extend");
x.t("lug","rtn");
x.t("lug","connecting");
x.t("lug","exposed");
x.t("lug","attached");
x.t("lug","two");
x.t("lug","-vdc");
x.t("lug","covered");
x.t("breaker","place");
x.t("breaker","actuator");
x.t("breaker","pfu");
x.t("moving","breaker\u2019s");
x.t("characteristic","value");
x.t("vdc","maximum");
x.t("vdc","tuv");
x.t("1000","line");
x.t("rack","cabinet");
x.t("rack","telecommunications");
x.t("begin","approximately");
x.t("deployed","chassis");
x.t("equivalent","83,690");
x.t("equivalent","350,000");
x.t("heat","shrink");
x.t("smc","130w");
x.t("install","three");
x.t("terminals","shipped");
x.t("terminals","pfu");
x.t("terminals","step");
x.t("terminals","philips");
x.t("terminals","two");
x.t("terminals","remaining");
x.t("terminals","labeled");
x.t("actuator","pfu");
x.t("actuator","opening");
x.t("damage","system");
x.t("next","chapter");
x.t("connecting","pfu");
x.t("rated","peak");
x.t("olc2","23w");
x.t("smaller","flexible");
x.t("gauges","power");
x.t("350,000","circular");
x.t("first","hole");
x.t("hole","slide");
x.t("unit","step");
x.t("unit","position");
x.t("clip","right");
x.t("clip","lock");
x.t("exposed","covered");
x.t("-48","vdc");
x.t("system\u2019s","pfus");
x.t("number","ct-920");
x.t("cables","recommended");
x.t("cables","(pdp-to-chassis)");
x.t("cables","pfu");
x.t("cables","power");
x.t("cables","(pdf-to-pdp)");
x.t("maximum","range");
x.t("maximum","power");
x.t("maximum","peak");
x.t("cabinet","chassis");
x.t("cabinet","typically");
x.t("length","cable");
x.t("length","feet");
x.t("schlag","vermeiden");
x.t("chapter","includes");
x.t("chapter","provides");
x.t("chapter","information");
x.t("pfu","installed");
x.t("pfu","lock-washer");
x.t("pfu","flat");
x.t("pfu","wiring");
x.t("pfu","step");
x.t("pfu","equipped");
x.t("pfu","power");
x.t("pfu","(s)");
x.t("pfu","0.3125-inch");
x.t("pfu","nstalled");
x.t("-60","vdc");
x.t("auseinander","gehalten");
x.t("office","power");
x.t("plastikabdeckung","gesichert");
x.t("anschluss","der");
x.t("step","secure");
x.t("step","remove");
x.t("step","9/16-inch");
x.t("step","nuts");
x.t("step","proceed");
x.t("step","pfu");
x.t("step","step");
x.t("step","reinstall");
x.t("step","repeat");
x.t("step","flip");
x.t("step","connect");
x.t("step","insert");
x.t("stromkabel","nicht");
x.t("beruehren","kabelschuhe");
x.t("beruehren","und");
x.t("otential","damage");
x.t("conductor","sizing");
x.t("section","connect");
x.t("verify","power");
x.t("socket","wrench");
x.t("xglc","25w");
x.t("end","crimping");
x.t("ct-920","die");
x.t("follow","instructions");
x.t("spannungsversorgung","abschalten");
x.t("return","cable");
x.t("return","cables");
x.t("return","(rtn)");
x.t("return","lugs");
x.t("identifies","recommended");
x.t("sizing","information");
x.t("feed","cable");
x.t("feed","return");
x.t("fan","trays");
x.t("15w","felc/flc2");
x.t("15w","xglc");
x.t("330w","ppc");
x.t("275w","estimating");
x.t("gauge","information");
x.t("80-foot","meter");
x.t("mils","awg");
x.t("mils","greater");
x.t("mils","power");
x.t("equipped","locking");
x.t("nominal","range");
x.t("greater","calculations");
x.t("greater","high-flex");
x.t("greater","power");
x.t("tang","recessed");
x.t("ensure","power");
x.t("145a","-48");
x.t("bending","radius");
x.t("408-526-4000","fax");
x.t("psc2","325w");
x.t("volts","following");
x.t("volts","fuse");
x.t("high-flex","cable");
x.t("n-m","lug");
x.t("n-m","step");
x.t("n-m","warning");
x.t("screw","driver");
x.t("power","considerations");
x.t("power","cable");
x.t("power","source");
x.t("power","required");
x.t("power","distribtion");
x.t("power","supply");
x.t("power","filter");
x.t("power","requirements");
x.t("power","pdp");
x.t("power","consumption");
x.t("power","lug");
x.t("power","terminals");
x.t("power","cables");
x.t("power","return");
x.t("power","feed");
x.t("power","distribution");
x.t("power","chassis");
x.t("power","load");
x.t("power","cabling");
x.t("power","(-vdc)");
x.t("value","input");
x.t("psc3","330w");
x.t("pscs","smcs");
x.t("meter","loop");
x.t("touching","einen");
x.t("smcs","spios");
x.t("termination","conductor");
x.t("figure","table");
x.t("figure","panduit");
x.t("fire","proper");
x.t("800w","line");
x.t("800w","1934w");
x.t("10.5w","rcc");
x.t("130w","20w");
x.t("130w","psc");
x.t("circuit","breaker");
x.t("lock-washers","four");
x.t("distribution","panel");
x.t("panel","asr");
x.t("panel","assuming");
x.t("panel","(pdp)");
x.t("panel","chassis");
x.t("panel","attaching");
x.t("(s)","installed");
x.t("(s)","power");
x.t("(s)","torqued");
x.t("clip\u2019s","inside");
x.t("opening","step");
x.t("systems","tel");
x.t("drop","0.3v");
x.t("drop","pdf");
x.t("drop","0.6");
x.t("drop","pdp");
x.t("drop","fuse");
x.t("diagram","descriptions");
x.t("diagram","asr");
x.t("25.4","lug");
x.t("philips","head");
x.t("protrude","past");
x.t("information","instructions");
x.t("information","pdf");
x.t("information","termination");
x.t("-40vdc","-60vdc");
x.t("psc","250w");
x.t("spios","rccs");
x.t("in-lb","5.65");
x.t("tool","part");
x.t("attached","power");
x.t("reinstall","plastic");
x.t("tuv","rated");
x.t("telecommunications","cabinet");
x.t("flexible","cable");
x.t("assuming","18-foot");
x.t("assuming","80-foot");
x.t("caution","avoid");
x.t("fax","408-527-0883");
x.t("application","card");
x.t("angeschlossenen","kabelschuhe");
x.t("meters","voltage");
x.t("(pdf-to-pdp)","cable");
x.t("successful","cisco");
x.t("(pdp)","installed");
x.t("(rtn)","power");
x.t("posts","spaced");
x.t("risk","otential");
x.t("risk","fire");
x.t("repeat","step");
x.t("chassis","supports");
x.t("chassis","(lcd1-56c-e)");
x.t("chassis","total");
x.t("chassis","due");
x.t("chassis","equivalent");
x.t("chassis","maximum");
x.t("chassis","chapter");
x.t("chassis","spannungsversorgung");
x.t("chassis","power");
x.t("chassis","chassis");
x.t("chassis","following");
x.t("chassis","equipment");
x.t("chassis","without");
x.t("chassis","verifying");
x.t("two","four");
x.t("two","165-amp");
x.t("two","top");
x.t("two","2-hole");
x.t("two","terminals");
x.t("two","bottom");
x.t("two","washers");
x.t("-vdc","terminals");
x.t("-vdc","two");
x.t("typically","power");
x.t("attaching","power");
x.t("flip","circuit");
x.t("und","muessen");
x.t("23w","clc2");
x.t("23w","application");
x.t("0.3125-inch","posts");
x.t("torqued","in-lb");
x.t("feet","12.2");
x.t("feet","2.7");
x.t("gehalten","werden");
x.t("operate","chassis");
x.t("following","table");
x.t("following","formula");
x.t("following","sections");
x.t("following","figure");
x.t("cards","follows");
x.t("run","office");
x.t("washers","nuts");
x.t("washers","pfu");
x.t("washers","two");
x.t("bottom","terminals");
x.t("system","operate");
x.t("installation","pscs");
x.t("installation","successful");
x.t("warning","plastic");
x.t("warning","avoid");
x.t("warning","verify");
x.t("connect","lug");
x.t("connect","pfu");
x.t("remaining","two");
x.t("(pfus)","chassis");
x.t("approximately","inch");
x.t("nstalled","bay");
x.t("wrench","remove");
x.t("portion","lug");
x.t("cabling","power");
x.t("cabling","run");
x.t("applying","power");
x.t("load","example");
x.t("load","total");
x.t("load","5760w");
x.t("load","includes");
x.t("load","spio");
x.t("load","smc");
x.t("load","145a");
x.t("load","chassis");
x.t("equipment","rack");
x.t("covered","heat");
x.t("terminal","covers");
x.t("terminal","cover");
x.t("driver","step");
x.t("driver","socket");
x.t("without","plastic");
x.t("past","edge");
x.t("peak","current");
x.t("peak","power");
x.t("labeled","rtn");
x.t("labeled","power");
x.t("labeled","-vdc");
x.t("position","circuit");
x.t("insert","lug");
x.t("edge","plastic");
x.t("250w","psc2");
x.t("250w","130w");
x.t("removed","step");
x.t("fuse","panel");
x.t("item","description");
x.t("lugs","required");
x.t("lugs","times");
x.t("lugs","supplied");
x.t("lugs","first");
x.t("lugs","touching");
x.t("lugs","protrude");
x.t("(-vdc)","pfu");
x.t("sein","power");
x.t("2.7","meters");
x.t("einen","elektrischen");
x.t("einen","kurzschluss");
x.t("sich","die");
x.t("sich","nicht");
x.t("verifying","installation");
}
